<?xml version="1.0" encoding="utf-8"?>
<popo>
  <css>
    <plugins>
      <toolbaritem>
        <mailboxreceive>
          <Image File="%\plugin\mail\skin\receive.png" Blend="false" Rect="0,0,32,32"/>
          <DisableImage File="%\plugin\mail\skin\reseive.png" Blend="false" Rect="32,0,64,32"/>
	        <Font TextColor="79,94,118"/>
        </mailboxreceive>
        <mailboxdelete>
          <Image File="%\plugin\mail\skin\delete.png" Blend="false" Rect="0,0,32,32"/>
	        <Font TextColor="79,94,118"/>
        </mailboxdelete>
        <mailboxconfig>
          <Image File="%\plugin\mail\skin\config.png" Blend="false" Rect="0,0,32,32"/>
	        <Font TextColor="79,94,118"/>
        </mailboxconfig>
      </toolbaritem>

      <panel>
      	<MailBoxForm>
      	 <ToolbarPanel/>
        </MailBoxForm>
        <MailConfigForm>
          <PanelHeader>
            <BkImage File="%\plugin\mail\skin\header.png">
              <EdgeCenter mid="0,0,413,73"/>
            </BkImage>
          </PanelHeader>
        </MailConfigForm>
        
        <MailPromptForm>
          <ClientPanel>
            <BkImage File="%\sysbmp\promptbk.png">
              <EdgeCenter mid="0,0,194,104"/>
            </BkImage>
          </ClientPanel>
          <IconPanel>
            <BkImage File="%\plugin\mail\skin\mailicon.png">
              <EdgeCenter mid="0,0,32,32"/>
            </BkImage>
          </IconPanel>
        </MailPromptForm>
      </panel>

      <label>
        <MailConfigForm>
          <LabelAD Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="true" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="2,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="72,80,97" />
          </LabelAD>
          
          <LabelAccountTip Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="T" TextColor="47,86,155" />
          </LabelAccountTip>
          <LabelCurrentAccount Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="47,86,155" />
          </LabelCurrentAccount>
        </MailConfigForm>

        <MailPromptForm>
          <IndicatorLabel Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="1,1" BkColor="255,255,255" HyperColor="56,91,143" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="56,91,143" />
          </IndicatorLabel>
          <SenderLabel Transparent="true" IsAutoFitHor="false" IsAutoFitVer="true" IsHyperLink="true" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="false" TextAlign="0,1" BkColor="255,255,255" HyperColor="56,91,143" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="true">
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="56,91,143" />
          </SenderLabel>
          <SubjectLabel Transparent="true" IsAutoFitHor="false" IsAutoFitVer="true" IsHyperLink="true" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="false" TextAlign="0,0" BkColor="255,255,255" HyperColor="56,91,143" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="T" TextColor="56,91,143" />
          </SubjectLabel>
        </MailPromptForm>
      </label>

      <button>
        <MailPromptForm>
          <PrevButton Edge="10,10" TextOffset="0,0,0,0" TextHorAlign="1" TextVerAlign="1">
            <Image File="%\plugin\mail\skin\prev_btn_01.png" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="48,0,64,16"/>
          </PrevButton>
          <NextButton Edge="10,10" TextOffset="0,0,0,0" TextHorAlign="1" TextVerAlign="1">
            <Image File="%\plugin\mail\skin\next_btn_01.png" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="48,0,64,16"/>
          </NextButton>
        </MailPromptForm>
      </button>
      
      <form>
        <MailBoxForm PositionRect="0,0,640,480" MaxSize="0,0" MinSize="248,482" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </MailBoxForm>

        <MailConfigForm PositionRect="0,0,430,425" MaxSize="0,0" MinSize="360,280" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </MailConfigForm>

        <MailPromptForm PositionRect="0,0,198,140" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </MailPromptForm>
      </form>
      
    </plugins>
  </css>
  
  <ass>
    <Plugins>
      <!-- 邮件管理窗口 -->
      <MailBoxForm>
        <ToolbarPanel DockStyle="top" Bounds="0,0,0,48">
          <!--工具栏-->
          <MailBoxToolbar DockStyle="left" Bounds="0,0,300,48">
            <!--接收-->
            <MailBoxToolbarItemReceive AnchorStyle="topleft" StrID="STRID_MAIL_INBOX_RECEIVE" TipID="STRID_MAIL_INBOX_RECEIVE"/>
            <!--删除-->
            <MailBoxToolbarItemDelete AnchorStyle="topleft" StrID="STRID_MAIL_INBOX_DELELE" TipID="STRID_MAIL_INBOX_DELELE"/>
            <!--配置-->
            <MailBoxToolbarItemConfig AnchorStyle="topleft" StrID="STRID_MAIL_INBOX_CONFIG" TipID="STRID_MAIL_INBOX_CONFIG"/>
          </MailBoxToolbar>
          <LabelSort Bounds="-125,16,40,20" AnchorStyle="topright" StrID="STRID_MAIL_INBOX_SORT"/>
          <ComboxSort Bounds="-15,12,120,26" AnchorStyle="topright" />
        </ToolbarPanel>
        <PanelBottom Bounds="0,0,0,35" DockStyle="bottom">
          <CheckBoxSelAll Bounds="10,-9,100,16" AnchorStyle="bottomleft" StrID="STRID_MAIL_INBOX_SELALL"/>
          <ButtonClose Bounds="-10,-6,60,22" AnchorStyle="bottomright" StrID="STRID_MAIL_INBOX_CLOSE"/>
        </PanelBottom>
      </MailBoxForm>

      <!--邮件配置窗口 -->
      <MailConfigForm>
        <PanelBottom Bounds="0,0,0,35" DockStyle="bottom">
          <ButtonCheck Bounds="20,-6,65,22" AnchorStyle="bottomleft" StrID="STRID_MAIL_CONF_OPENMAILBOX" />
          <ButtonOK Bounds="-95,-6,65,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK" />
          <ButtonCancel Bounds="-15,-6,65,22" AnchorStyle="bottomright" StrID="STRID_BTN_CANCEL" />
        </PanelBottom>
        <!-- 客户区面板 -->
        <PanelClient DockStyle="fill" Margin="4,5,4,5">
        	<panelborder DockStyle="fill" Margin="1,1,1,1"/>
          <!-- 面板头部图片 -->
          <PanelHeader DockStyle="top" Bounds="0,0,0,73"/>
          <LabelAccountTip Bounds="20,76,190,20" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_MAILNOW"/>
          <LabelCurrentAccount Bounds="146,76,200,20" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_NOACCOUNT"/>
          <GroupAccount AnchorStyle="topleft" Bounds="10,100,394,220">
            <CheckBindMail Bounds="20,10,120,16" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_BINDMAIL"/>
            <LabelAccount Bounds="25,40,80,20" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_EMAIL"/>
            <EditAccount AnchorStyle="topleft" Bounds="110,36,240,26"/>
            <LabelPassword Bounds="25,70,80,20" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_PASSWORD"/>
            <EditPassword AnchorStyle="topleft" Bounds="110,66,240,26"/>
            <LabelPOP3Server Bounds="25,100,80,20" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_POP3"/>
            <EditPOP3Server AnchorStyle="topleft" Bounds="110,96,240,26"/>
            <LabelPOP3Port Bounds="25,130,80,20" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_PORT"/>
            <EditPOP3Port AnchorStyle="topleft" Bounds="110,126,130,26"/>
            <LabelDefaultPOP3Port Bounds="250,130,80,20" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_SYSPORT"/>
            <LabelInterval Bounds="25,160,80,20" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_INTERVAL"/>
            <EditInterval AnchorStyle="topleft" Bounds="110,156,30,26"/>
            <LabelCheck Bounds="150,160,180,20" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_CHECKMAIL"/>
            <CheckNoticeNewMail Bounds="20,190,180,16" AnchorStyle="topleft" StrID="STRID_MAIL_CONF_NEWMAILNOTICE"/>
          </GroupAccount>
          <promptlabel Bounds="10,-23,340,20" AnchorStyle="bottomleft"/>
          <LabelAD Bounds="-10,-3,240,20" AnchorStyle="bottomright" StrID="STRID_MAIL_CONF_AD"/>
        </PanelClient>
      </MailConfigForm>

      <!-- 邮件提示飘窗 -->
      <MailPromptForm>
        <ClientPanel DockStyle="fill" Margin="2,7,6,6" Bounds="0,0,0,0">
          <IconPanel Bounds="18,18,32,32" AnchorStyle="topleft" />
          <IndicatorLabel Bounds="8,54,60,20" AnchorStyle="topleft" />
          <PrevButton Bounds="16,74,16,16" AnchorStyle="topleft" />
          <NextButton Bounds="37,74,16,16" AnchorStyle="topleft" />
          <SenderLabel Bounds="64,13,111,28" AnchorStyle="topleft" />
          <SubjectLabel Bounds="64,44,111,45" AnchorStyle="topleft"/>
        </ClientPanel>
      </MailPromptForm>
    </Plugins>
  </ass>
</popo>
